*,:after,:before
{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

html
{
	overflow-y:scroll;
}

body
{
	background:#f4f4f4;
	color:#595959;
	font-family:Roboto, Arial, sans-serif;
	font-size:.938em;
	font-weight:300;
	line-height:1.667em;
}

img,object,embed
{
	max-width:100%;
}

a
{
	-moz-transition:color .12s ease-out, background .12s ease-out;
	-ms-transition:color .12s ease-out, background .12s ease-out;
	-o-transition:color .12s ease-out, background .12s ease-out;
	-webkit-transition:color .12s ease-out, background .12s ease-out;
	background:transparent;
	font-size:100%;
	margin:0;
	padding:0;
	transition:color .12s ease-out, background .12s ease-out;
	vertical-align:baseline;
}

del
{
	text-decoration:line-through;
}

abbr[title],dfn[title]
{
	border-bottom:1px dotted #000;
	cursor:help;
}

hr
{
	border:0;
	border-top:1px solid #ccc;
	display:block;
	height:1px;
	margin:1em 0;
	padding:0;
}

input,select
{
	vertical-align:middle;
}

::selection
{
	background:#03F;
	color:#fafafa;
}

::-moz-selection
{
	background:#03F;
	color:#fafafa;
}

img::selection
{
	background:transparent;
}

img::-moz-selection
{
	background:transparent;
}

a,a:link
{
	color:#960;
	text-decoration:none;
}

a:hover
{
	color:#000;
	text-decoration:none;
}

a:active
{
	outline:none;
}

h1,h2,h3,h4,h5,h6
{
	color:#444;
	line-height:1.5;
}

a:hover,a:active,a:focus
{
	outline:0;
}

.cf:before,.cf:after
{
	content:"";
	display:table;
}

.cf:after
{
	clear:both;
}

.cf
{
	zoom:1;
}

.hr
{
	border-bottom:1px solid #e5e5e5;
	display:block;
	float:left;
	height:1px;
	width:100%;
}

.bw
{
	display:block;
	position:relative;
}

.selectnav
{
	display:none;
	visibility:hidden;
}

.more
{
	font-weight:700;
}

.video
{
	background:url(../images/loader.gif) no-repeat center center;
}

.bar
{
	background:#fff;
	border-top:10px solid #3b2313;
	float:left;
	padding-bottom:5px;
	padding-top:5px;
	position:relative;
	width:100%;
}

.bar_alt
{
	background:#fff;
	float:left;
	padding-bottom:5px;
	position:relative;
	width:100%;
}

.connect
{
	margin-bottom:.7em;
}

.connect ul
{
	float:right;
	margin:0;
	padding:0;
}

.connect ul li
{
	color:#fff;
	display:inline;
	list-style:none;
	margin-right:20px;
	padding-left:25px;
}

.connect ul li a
{
	padding-bottom:5px;
	padding-left:24px;
	padding-top:5px;
}

.connect ul li:last-child,.connect ul li:last-child a
{
	margin-right:0;
	padding-right:0;
}

.connect ul li.s_twitter a
{
	background:url(../images/s_twitter.png) no-repeat left .3em;
}

.connect ul li.s_tel a
{
	background:url(../images/s_iphone.png) no-repeat left .3em;
	cursor:default;
}

.connect ul li.s_email a
{
	background:url(../images/s_email.png) no-repeat left .3em;
}

.connect ul li a,.connect ul li span
{
	color:gray;
	font-size:12px;
	font-weight:300;
}

.connect ul li a:hover,.connect ul li span:hover
{
	text-decoration:underline;
}

.connect ul li span:hover
{
	cursor:default;
}

#logo
{
	float:left;
	margin-top:-15px;
}

#logo h1
{
	height:30px;
	margin:0;
	padding:0;
	text-indent:-999999px;
	width:126px;
}

#logo h1 a
{
	background:url(../images/logo.png) no-repeat;
	display:block;
	height:30px;
	width:126px;
}

.sf-menu
{
	float:right;
	margin-bottom:1em;
	padding:0;
}

.sf-menu ul
{
	box-shadow:0 5px 5px rgba(0,0,0,.2);
}

.sf-menu a
{
	color:#505050;
	font-size:1.067em;
	letter-spacing:.1em;
	padding:.75em 1em;
	text-decoration:none;
}

.sf-menu li a
{
	text-transform:uppercase;
}

.sf-menu li:last-child a
{
	padding-right:0;
}

.sf-menu li >a:hover
{
	color:#939393;
}

.sf-menu li li a
{
	color:#3b2313;
	padding:.75em 0;
}

.sf-menu li ul
{
	padding:.2em 1em;
	z-index:10;
}

.sf-menu li >ul,.sf-menu li.sfHover >ul
{
	background-color:#fcb040;
}

.sf-menu li li
{
	border-bottom:1px solid #FFD071;
}

.sf-menu li li:last-child
{
	background-image:none;
	border-bottom:none;
}

.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active
{
	color:#FFF;
	outline:0;
}

.sf-menu li li.sfHover >a,.sf-menu li li li.sfHover >a,.sf-menu li li li li.sfHover >a
{
	color:#FFF;
}

.sf-menu li li a:hover,.sf-menu li li li a:hover
{
	color:#fff;
}

.hero-centered h2,.title,.thumb-info h3,.page-title-wrap h2
{
	font-family:Roboto, Arial, sans-serif;
	font-weight:300;
}

.title
{
	font-weight:700;
}

.boxed
{
	background:#fff;
	margin:0 auto;
	max-width:80em;
}

.page-shadow
{
	box-shadow:0 2px 8px rgba(0,0,0,.4);
	float:left;
	width:100%;
}

.page-inner
{
	float:left;
	position:relative;
	width:100%;
}

.shadow-bg
{
	background:transparent url(../images/footer_bg_shadow.png) repeat-x top left;
	bottom:0;
	clear:both;
	height:23px;
	margin-bottom:-23px;
	position:absolute;
	width:100%;
}

#main
{
	float:left;
	width:100%;
}

#main-outer
{
	background:#fff;
	float:left;
	height:100%;
	margin-bottom: 12px;
	position:relative;
	width:100%;
	z-index:200;
}

.wrap-center
{
	margin:0 auto;
	max-width:73.231em;
	position:relative;
}

#content,#sidebar
{
	margin-top:20px;
}

#sidebar ul,#sidebar ul li
{
	list-style:none;
}

.content-indenter
{
	margin-left:20%;
}

#content h1
{
	font-size:30px;
}

#content h2
{
	font-size:26px;
}

#content h3
{
	font-size:22px;
}

#content h4
{
	font-size:18px;
}

#content h5,#content h6
{
	font-size:16px;
}

.page-title-wrap-bg
{
	-moz-background-size:cover;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hero_bg.jpg',sizingMethod='scale');
	-o-background-size:cover;
	-webkit-background-size:cover;
	background:transparent url(../images/hero_bg.jpg) center center no-repeat fixed;
	background-size:cover;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hero_bg.jpg',sizingMethod='scale');
	float:left;
	height:100%;
	overflow:hidden;
	width:100%;
}

.page-title-wrap-bg .overlay-bgcolor,.page-title-wrap .overlay-bgcolor
{
	background:rgba(125,125,125,.7);
	clear:both;
	float:left;
	height:100%;
	padding:70px 0;
	width:100%;
}

.page-title-wrap-bg h3,.page-title-wrap h3
{
	color:#c2c2c2;
	font-size:4em;
	line-height:1.2;
	margin-bottom:0;
	margin-top:.7em;
}

.page-title-wrap h3
{
	color:#b2b2b2!important;
}

.page-title-wrap-bg h2,.page-title-wrap h2,.contact-heading
{
	color:#fefefe;
	font-size:2.9em;
	margin:0;
	position:relative;
}

.page-title-wrap-bg h2 span,.page-title-wrap h2 span
{
	border-top:1px solid #c2c2c2;
	bottom:-10px;
	position:absolute;
	width:30px;
}

.page-title-wrap-bg h2,.page-title-wrap-bg h3,.page-title-wrap h2,.page-title-wrap h3
{
	font-weight:100;
}

.page-title-wrap
{
	background:#f0f0f0;
	border-bottom:1px solid #e5e5e5;
}

.page-title-wrap .overlay-bgcolor
{
	background:none;
}

.page-title-wrap h3,.page-title-wrap h2
{
	color:#333;
}

.page-title-wrap hgroup
{
	float:left;
}

.page-title-wrap .p-nav
{
	float:right;
	margin-top:20px;
}

.page-title-wrap .p-nav .p-prev,.page-title-wrap .p-nav .p-all,.page-title-wrap .p-nav .p-next
{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	display:inline-block;
	filter:alpha(opacity=40);
	float:left;
	opacity:.4;
	text-indent:-99999999px;
}

.page-title-wrap .p-nav .p-prev
{
	background:url(../images/p_prev.png) no-repeat;
	height:25px;
	margin-right:30px;
	width:15px;
}

.page-title-wrap .p-nav .p-next
{
	background:url(../images/p_next.png) no-repeat;
	height:25px;
	margin-left:30px;
	width:15px;
}

.page-title-wrap .p-nav .p-all
{
	background:url(../images/p_all.png) no-repeat;
	height:17px;
	margin-top:4px;
	width:27px;
}

.page-title-wrap .p-nav a:hover
{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	opacity:1;
}

.home-slider
{
	border-top:10px;
	border-top-color:#06C;
	clear:both;
	position:relative;
	width:100%;
	z-index:20;
}

.columns
{
	clear:both;
	float:left;
	margin:2em 0 0;
	padding:0 0 2em;
	position:relative;
	width:100%;
}

.row
{
	clear:both;
	float:left;
	width:100%;
}

.one-half
{
	width:48.5%;
}

.one-half-alpha
{
	color:#FFF;
	float:right;
	margin-top:20px;
	text-align:right;
	width:400px;
}

.one-third
{
	width:31.3%;
}

.two-third
{
	width:65.64%;
}

.one-fourth
{
	width:22.69%;
}

.three-fourth
{
	width:74.23%;
}

.one-fifth
{
	width:16.8%;
}

.one-sixth
{
	width:14%;
}

.two-fifth
{
	width:37.6%;
}

.three-fifth
{
	width:58px 4%;
}

.four-fifth
{
	width:67.2%;
}

.five-sixth
{
	width:82.67%;
}

.one-half,.one-third,.two-third,.three-fourth,.one-fourth,.one-fifth,.two-fifth,.three-fifth,.four-fifth,.one-sixth,.five-sixth
{
	float:left;
	margin-right:3%;
	position:relative;
}

.last
{
	float:right;
}

.end
{
	clear:right;
	margin-right:0!important;
}

.features,.services
{
	border-bottom:1px solid #e5e5e5;
	clear:both;
}

.services
{
	border-bottom:none;
}

.features h3,.services h3
{
	font-size:1.6em;
	font-weight:300;
}

.features .f-figure,.services .s-figure
{
	float:left;
	margin-top:70px;
	text-align:right;
	width:16%;
}

.services .s-figure
{
	width:18%;
}

.features .f-detail,.services .s-detail
{
	float:right;
	width:78%;
}

.services .s-detail
{
	width:76%;
}

.features .title span,.services .title span
{
	border-top:1px solid #50b990;
	display:inline-block;
	position:absolute;
	top:0;
	width:30px;
}

.features .f-figure
{
	display:block;
	visibility:visible;
}

.thumb
{
	float:left;
	position:relative;
	width:100%;
}

.thumb img
{
	float:left;
}

.thumb-overlay
{
	background:#50b990;
	display:none;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
}

.thumb-more,.thumb-preview
{
	display:none;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:4;
}

.thumb-more
{
	background:transparent url(../images/cross.png) no-repeat center 54%;
}

.thumb-preview
{
	background:transparent url(../images/magnifier.png) no-repeat center center;
}

.thumb-info
{
	display:none;
	height:100%;
	padding:0 20px;
	position:absolute;
	text-align:left;
	width:100%;
	z-index:2;
}

.thumb-info h3
{
	font-size:1.7em;
	font-weight:100;
	line-height:1.2;
	margin-bottom:0;
	top:50%;
}

.thumb-info h3,.thumb-info p
{
	color:#fefefe;
}

.thumb-info p
{
	font-size:12px;
	font-style:italic;
}

.recent-projects,.recent-blog
{
	padding-top:1em;
}

.recent-blog .blog-thumb
{
	margin-bottom:20px;
}

#sidebar .side-box
{
	display:inline-block;
	margin-bottom:2.5em;
	position:relative;
	width:100%;
	float:left;
}

#sidebar .side-box h3
{
	color:#b2b2b2;
	font-size:12px;
	letter-spacing:2px;
	text-transform:uppercase;
}

.recent-work-thumbnail
{
	position:relative;
}

.recent-work-thumbnail a
{
	border:1px solid #e5e5e5;
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	padding:2%;
	width:25%;
}

.recent-work-thumbnail a:hover
{
	border:1px solid #50b990;
}

.recent-work-thumbnail a img
{
	float:left;
}

.side-nav
{
	float:left;
	margin-bottom:20px;
	margin-top:0;
	padding:0;
	width:100%;
}

.side-nav li
{
	border-bottom:1px solid #e5e5e5;
	float:left;
	list-style:none;
	width:100%;
}

.side-nav li:last-child
{
	border-bottom:none;
}

.side-nav li a
{
	background:url(../images/list_style_1.gif) no-repeat .3em 1.1em;
	display:inline-block;
	float:left;
	padding:7px 0 7px 17px;
	width:100%;
}

.side-testimony blockquote,.single-testimony blockquote
{
	margin:0;
	padding:0;
}

.side-testimony blockquote p,.single-testimony blockquote p
{
	background:transparent;
	border:1px solid #e5e5e5;
	border-radius:4px;
	font-size:1.3em;
	font-style:italic;
	font-weight:100;
	line-height:1.7;
	padding:8%;
	position:relative;
}

.side-testimony blockquote cite,.single-testimony blockquote cite
{
	float:left;
	font-size:1em;
	margin-left:10px;
	margin-top:10px;
}

.side-testimony blockquote p:after,.single-testimony blockquote p:after,.side-testimony blockquote p:before,.single-testimony blockquote p:before
{
	border:solid transparent;
	content:"";
	height:0;
	pointer-events:none;
	position:absolute;
	top:100%;
	width:0;
}

.side-testimony blockquote p:after,.single-testimony blockquote p:after
{
	border-color:#fff rgba(136,183,213,0) rgba(136,183,213,0);
	border-width:12px;
	left:20%;
	margin-left:-12px;
}

.side-testimony blockquote p:before,.single-testimony blockquote p:before
{
	border-color:#e5e5e5 rgba(194,225,245,0) rgba(194,225,245,0);
	border-width:13px;
	left:20%;
	margin-left:-13px;
}

p[data-pullquote]
{
	display:block;
}

p[data-pullquote]:before
{
	content:attr(data-pullquote);
	float:right;
	font-family:Georgia, serif;
	font-size:1em;
	font-style:italic;
	line-height:1.7;
	margin:0 0 .5em 30px;
	padding:0;
	width:200px;
}

p.pull-left[data-pullquote]:before
{
	float:left;
	margin:0 30px .5em 0;
}

.note
{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background:#50b990;
	box-sizing:border-box;
	color:#fff;
	font-size:1.5em;
	line-height:1.5;
	overflow:hidden;
	padding:1em!important;
	position:relative;
	width:100%;
}

.note:before
{
	background:#8ad6b8;
	border-color:#fff #8ad6b8;
	border-style:solid;
	border-width:0 0 20px 20px;
	bottom:0;
	content:"";
	display:block;
	position:absolute;
	right:0;
	width:0;
}

.note cite
{
	display:block;
	font-size:15px;
	margin-top:10px;
}

.widget_search #s
{
	background:url(../images/blog_search_icon.png) no-repeat 95% 50%;
	border:1px solid #e5e5e5;
	border-radius:2px;
	font-size:12px;
	letter-spacing:1px;
	padding:4% 12% 4% 4%;
	text-transform:uppercase;
}

.widget_search #s:active,.widget_search #s:focus
{
	border:1px solid #ccc;
}

.widget_categories ul,.widget_categories ul li
{
	list-style:none;
	padding-left:0;
}

.widget_tag_cloud .tagcloud a
{
	display:inline-block;
	margin-bottom:10px;
}

.team-member h3
{
	font-size:1.4em;
}

.team-member h3 em
{
	display:block;
	font-size:.8em;
	font-style:normal;
	font-weight:100;
}

.pricing_table
{
	float:left;
	margin-bottom:20px;
	margin-top:20px;
	position:relative;
	width:100%;
}

.pricing_table.four_columns ul
{
	width:25%;
}

.pricing_table.three_columns ul
{
	width:33.3%;
}

.pricing_table.two_columns ul
{
	width:49.8%;
}

.pricing_table ul
{
	background-color:#f6fbf9;
	border:1px solid #deefe8;
	border-radius:4px;
	float:left;
	margin-left:-2px;
	padding:2.04%;
	position:relative;
	text-align:center;
}

.pricing_table .featured_plan
{
	background-color:#fff;
	border:1px solid #b5dacb;
	box-shadow:0 0 8px rgba(0,0,0,.1);
	margin-top:-6px;
	padding:2.667em 1.333em;
	z-index:10;
}

.pricing_table >ul:first-child
{
	margin-left:2px;
}

.pricing_table .price
{
	color:#50b990;
	font-size:40px;
}

.pricing_table .price sup
{
	font-size:20px;
	top:-15px;
}

.pricing_table s,.pricing_table strike
{
	color:#a9c9bc;
}

.pricing_table .price .per
{
	font-size:14px;
}

.pricing_table ul li
{
	list-style:none;
	padding:10px 0;
}

.pricing_table ul li:last-child
{
	border-bottom:none;
}

.pricing_table ul li.plan_title
{
	border-bottom:1px solid #deefe8;
	font-size:1.7em;
	font-weight:300;
	margin-bottom:20px;
	padding:20px 2%;
}

input[type=submit],#submit
{
	border:none;
	padding:13px 20px 10px!important;
}

.btn
{
	border-radius:3px;
	display:inline-block;
	font-weight:700;
	letter-spacing:2px;
	margin-bottom:20px;
	text-transform:uppercase;
}

.btn.small
{
	font-size:10px!important;
	padding:5px 10px!important;
}

.btn.medium
{
	font-size:12px!important;
	padding:7px 14px!important;
}

.btn.large
{
	font-size:16px!important;
	padding:12px 18px!important;
}

.btn.green
{
	background-color:#960;
	box-shadow:0 3px 0 rgba(252,176,64,0);
	color:#fff!important;
}

.btn.green:hover
{
	background-color:rgba(153,102,0,1);
	box-shadow:0 3px 0 rgba(252,176,64,1);
}

.btn.orange
{
	background-color:rgba(229,89,33,.8);
	box-shadow:0 3px 0 rgba(175,68,25,.8);
	color:#fff!important;
}

.btn.orange:hover
{
	background-color:rgba(229,89,33,1);
	box-shadow:0 3px 0 rgba(175,68,25,1);
}

.btn.blue
{
	background-color:rgba(53,125,201,.8);
	box-shadow:0 3px 0 rgba(37,80,125,.8);
	color:#fff!important;
}

.btn.blue:hover
{
	background-color:rgba(53,125,201,1);
	box-shadow:0 3px 0 rgba(37,80,125,1);
}

.btn.light-blue
{
	background-color:rgba(73,175,213,.8);
	box-shadow:0 3px 0 rgba(51,123,149,.8);
	color:#fff!important;
}

.btn.light-blue:hover
{
	background-color:rgba(73,175,213,1);
	box-shadow:0 3px 0 rgba(51,123,149,1);
}

.btn.dark
{
	background-color:rgba(69,69,69,.8);
	box-shadow:0 3px 0 rgba(29,29,29,.8);
	color:#fff!important;
}

.btn.dark:hover
{
	background-color:rgba(69,69,69,1);
	box-shadow:0 3px 0 rgba(29,29,29,1);
}

.btn.red
{
	background-color:rgba(226,41,63,.8);
	box-shadow:0 3px 0 rgba(174,37,53,.8);
	color:#fff!important;
}

.btn.red:hover
{
	background-color:rgba(226,41,63,1);
	box-shadow:0 3px 0 rgba(174,37,53,1);
}

.btn.pink
{
	background-color:rgba(235,26,114,.8);
	box-shadow:0 3px 0 rgba(206,17,97,.8);
	color:#fff!important;
}

.btn.pink:hover
{
	background-color:rgba(235,26,114,1);
	box-shadow:0 3px 0 rgba(206,17,97,1);
}

.btn.yellow
{
	background-color:rgba(235,195,6,.8);
	box-shadow:0 3px 0 rgba(170,146,37,.8);
	color:#fff!important;
}

.btn.yellow:hover
{
	background-color:rgba(235,195,6,1);
	box-shadow:0 3px 0 rgba(170,146,37,1);
}

.ui-tabs .ui-tabs-nav
{
	display:table;
	margin:0;
	padding:0;
	width:100%;
}

.bordered.ui-tabs .tabs-content-wrapper
{
	border:1px solid #e6e6e6;
	display:block;
	margin-top:-21px;
	padding:20px 30px;
}

.ui-tabs .ui-tabs-nav li
{
	float:left;
	line-height:32px;
	list-style:none;
	margin:0 0 20px;
	padding:0;
	position:relative;
	text-align:center;
	width:auto;
}

#sidebar .ui-tabs .ui-tabs-nav li
{
	list-style:none;
	width:50%;
}

.ui-tabs .ui-tabs-nav li a
{
	border:1px solid #e6e6e6;
	border-left:none;
	color:#959595;
	display:block;
	font-weight:300;
	padding:5px 10px;
}

.ui-tabs .ui-tabs-nav li:first-child a
{
	border-left:1px solid #e6e6e6;
}

.ui-tabs .ui-tabs-nav li a:hover
{
	border-top:1px solid #50b990;
	color:#50b990;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a
{
	border-bottom:1px solid #fff;
	border-top:1px solid #50b990;
	color:#333;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-state-processing a
{
	cursor:text;
}

.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a
{
	cursor:pointer;
}

.ui-tabs .ui-tabs-panel
{
	border:none;
	display:block;
	position:relative;
}

.ui-tabs .ui-tabs-panel .posts li
{
	display:inline-block;
	margin:0 0 9px;
}

.ui-tabs .ui-tabs-panel .posts li:last-child
{
	margin:0;
}

.ui-tabs .ui-tabs-panel .posts img
{
	display:block;
	float:left;
	margin:0 10px 0 0;
}

.ui-tabs .ui-tabs-panel .posts .entry
{
	display:block;
	float:left;
	margin:-4px 0 0;
	width:150px;
}

.ui-tabs .ui-tabs-panel .posts .entry .date
{
	color:#959595;
	display:block;
	margin:2px 0 0;
}

.ui-tabs .ui-tabs-hide
{
	display:none!important;
}

.accordion-button
{
	background:url(../images/toggle-closed.png) no-repeat left .9em;
	border-top:1px solid #e5e5e5;
	color:#777;
	cursor:pointer;
	display:block;
	margin:0;
	padding:7px 0 7px 25px;
}

.accordion-button:hover
{
	color:#50b990;
}

.accordion-button.ui-state-active
{
	background:url(../images/toggle-open.png) no-repeat left .9em;
	color:#50b990;
}

.accordion-button:first-child
{
	border:none;
}

.accordion-content
{
	clear:both;
	padding:0 7px 10px 25px;
	position:relative;
	width:100%!important;
}

.alert
{
	-moz-border-radius:4px;
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,.1);
	-webkit-border-radius:4px;
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,.1);
	background-image:url(images/transparent_border.png);
	background-position-y:top;
	background-repeat:repeat-x;
	border-radius:4px;
	box-shadow:0 1px 2px 0 rgba(0,0,0,.1);
	margin-bottom:20px;
	padding:10px 15px;
	text-align:left;
}

.alert.green
{
	background-color:#d8f1c6;
	border:1px solid #b3cda1;
	color:#749958;
}

.alert.red
{
	background-color:#f9d9d9;
	border:1px solid #e1a1a1;
	color:#b55454;
}

.alert.yellow
{
	background-color:#fbf4dd;
	border:1px solid #d1c9ae;
	color:#978c68;
}

.alert.grey
{
	background-color:#f8f8f8;
	border:1px solid #d1d1d1;
	color:#939393;
}

#map
{
	-moz-box-shadow:0 5px 20px #ccc;
	-webkit-box-shadow:0 5px 20px #ccc;
	box-shadow:0 5px 20px #ccc;
	display:block;
	height:350px;
	margin:0 auto;
	width:95%;
}

#map.large
{
	height:500px;
}

.map
{
	display:block;
	height:350px;
	margin:0 auto;
	width:100%;
}

.map img
{
	max-width:none!important;
}

#flickr_badge_wrapper
{
	float:left;
	margin-top:7px;
	width:100%;
}

.flickr_badge_image
{
	float:left;
	margin-right:14px;
}

.flickr_badge_image img
{
	box-shadow:1px 1px 2px rgba(0,0,0,.4);
	height:45px;
	width:45px;
}

#hero
{
	-moz-background-size:cover;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hero_bg.jpg',sizingMethod='scale');
	-o-background-size:cover;
	-webkit-background-size:cover;
	background:transparent url(../images/hero_bg_2.jpg) center center no-repeat fixed;
	background-size:cover;
	clear:both;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hero_bg.jpg',sizingMethod='scale');
	height:700px;
	overflow:hidden;
	position:relative;
	width:100%;
}

.hero-centered
{
	display:block;
	height:inherit;
	margin-top:150px;
	max-width:75.231em;
	overflow:hidden;
	position:absolute;
	text-align:center;
}

.hero-centered h2
{
	color:#fafafa;
	display:block;
	font-size:5.385em;
	font-weight:100;
	letter-spacing:2px;
	line-height:1.5;
	text-transform:uppercase;
}

.hero-centered h2 strong
{
	font-weight:700;
}

.call-to-action-wide-link
{
	margin:0;
	text-align:center;
}

.call-to-action-wide-link a
{
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #e5e5e5;
	display:inline-block;
	font-family:Roboto, Arial, sans-serif;
	font-size:3em;
	font-weight:100;
	line-height:1.2;
	margin:0;
	padding:1em 0;
	width:100%;
}

.call-to-action-wide-link a span
{
	display:inline-block;
	margin:0 auto;
	width:77%;
}

.call-to-action-wide-link a:hover
{
	background:#50b990;
	color:#fefefe;
}

input,textarea,input[type=text],input[type=url],input[type=email],input[type=tel],input[type=number],input[type=password],textarea
{
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background:transparent;
	border:1px solid #e5e5e5;
	border-radius:2px;
	color:#43474c;
	padding:10px 6px;
}

input:focus,textarea:focus,input[type=text]:focus,input[type=url]:focus,input[type=email]:focus,input[type=tel]:focus,input[type=number]:focus,input[type=password]:focus,textarea:focus
{
	border-color:#777;
	outline:none;
}

input[type=checkbox]
{
	width:auto;
}

textarea
{
	min-width:70%;
}

select
{
	background:transparent;
	border:1px solid #efefef;
	width:250px;
}

.contactform
{
	float:left;
	position:relative;
}

.contactform fieldset
{
	border:none;
	float:left;
	padding:0;
	position:relative;
}

.contactform fieldset ol,.contactform fieldset ol li
{
	display:inline-block;
	list-style:none;
	padding-left:0;
	position:relative;
	width:100%;
}

.contactform fieldset ol li
{
	display:inline;
	float:left;
	margin-bottom:20px;
	width:45%;
}

.contactform fieldset ol li label
{
	display:block;
	margin-bottom:10px;
}

.contactform fieldset ol li input[type=text]
{
	width:90%;
}

.contactform fieldset ol .message-wrap
{
	width:100%;
}

.contactform fieldset ol li textarea
{
	min-width:90%;
	width:90%;
}

.error_messages
{
	padding-left:20px;
}

.contact-list
{
	padding-left:0;
}

.contact-list li
{
	margin-bottom:10px;
	padding-left:24px;
}

.contact-list .address-icon
{
	background:url(../images/icon-home.png) no-repeat left .2em;
}

.contact-list .phone-icon
{
	background:url(../images/icon-phone.png) no-repeat left .2em;
}

.contact-list .email-icon
{
	background:url(../images/icon-at.png) no-repeat left .2em;
}

.contact-list .skype-icon
{
	background:url(../images/icon-skype.png) no-repeat left .2em;
}

.post article h2.post-title
{
	display:block;
	font-size:2.5em!important;
	margin:0 0 20px;
	padding-top:2px;
}

.post article h2.post-title a
{
	color:#777;
	display:block;
}

.post article h2.post-title a:hover
{
	color:#50b990;
}

.post .thumb
{
	margin-bottom:20px;
}

.post .post-meta
{
	margin-bottom:30px;
}

.post .post-meta .post-date,.post .post-meta .post-categories,.post .post-meta .post-comments
{
	display:inline-block;
	padding-left:27px;
}

.post .post-meta .post-date
{
	background:url(../images/blog_clock_icon.png) no-repeat left 50%;
	color:#999;
}

.post .post-meta .post-categories
{
	background:url(../images/blog_tag_icon.png) no-repeat left 50%;
	margin-left:20px;
}

.post .post-meta .post-comments
{
	background:url(../images/blog_bubbles_icon.png) no-repeat left 50%;
	margin-left:20px;
}

.post
{
	border-bottom:1px solid #e5e5e5;
	margin-bottom:40px;
	padding-bottom:30px;
}

.post .intro,#content .intro
{
	color:#999;
	font-size:1.33em;
	line-height:1.7;
}

.single .post .intro
{
	border-bottom:1px solid #e5e5e5;
	padding-bottom:20px;
}

.blog .pagination span,.blog .pagination a
{
	border-bottom:1px solid #e5e5e5;
	display:inline-block;
	font-size:1.5em;
	margin-right:4px;
	padding:.5em .8em;
}

.blog .pagination a:hover
{
	border-bottom:1px solid #50b990;
}

.blog .pagination span
{
	background:#f1f1f1;
	border-bottom:1px solid #50b990;
}

.post-list
{
	padding-left:0;
}

.post-list li
{
	clear:both;
	float:left;
	margin:0!important;
	padding:0!important;
	width:100%;
}

.post-list li a
{
	border-bottom:1px solid #e5e5e5;
	display:inline-block;
	margin-bottom:10px;
	padding-bottom:10px;
	width:100%;
}

.post-list li:last-child a
{
	border-bottom:none;
}

.post-list li a img
{
	border:2px solid #e5e5e5;
	float:left;
	margin-right:2%;
	width:20%;
}

.post-list li a:hover img
{
	border:2px solid #50b990;
}

.post-list .post-title
{
	float:right;
	width:74%;
}

.post-list strong.post-title
{
	display:block;
}

.post-list strong.post-title >.post-date
{
	color:#b6b6b6!important;
	display:block;
	font-size:12px!important;
	font-weight:400!important;
	letter-spacing:2px;
	text-transform:uppercase;
}

.recent-blog .post-meta
{
	font-family:'Droid Serif', Georgia, serif;
	font-size:.867em;
	font-style:italic;
	font-weight:400;
}

.recent-blog .sep
{
	color:#ccc;
	padding:0 7px;
}

.project-details
{
	margin:0;
	padding:0;
}

.project-details li
{
	border-bottom:1px solid #e5e5e5;
	display:block;
	list-style:none;
	margin:0 0 10px;
	padding-bottom:10px;
}

.project-details li:last-child,.project-details li.visit-website
{
	border-bottom:none;
}

.project-details li.visit-website
{
	margin-top:20px;
}

.project-details li strong
{
	display:block;
}

.project-details-fullwidth ul
{
	margin-top:10px;
}

.project-details-fullwidth .one-third
{
	border-top:1px solid #e5e5e5;
	padding-top:20px;
}

.project-details-fullwidth .one-third:hover,.project-details-fullwidth .one-third:focus
{
	border-top:1px solid #50b990;
}

#filters
{
	float:right;
	margin:14px 0 20px -10px;
	padding:0;
}

#filters li
{
	color:#999;
	display:inline;
	font-weight:700;
	list-style:none;
}

#filters li a
{
	float:left;
	margin-bottom:20px;
	padding:7px 15px;
	text-decoration:none;
}

#filters li a:active
{
	outline:none;
}

#filters li a.selected
{
	background:#f2f2f2;
	border-radius:2px;
	color:#000;
	outline:none;
	text-decoration:none;
}

#works-container
{
	float:left;
	margin-bottom:50px!important;
	margin-left:-15px;
	width:104%;
}

.four-col .element,.three-col .element,.two-col .element,.two-col-with-text .element,.three-col-with-text .element,.four-col-with-text .element
{
	float:left;
	margin:1em;
	overflow:hidden;
	position:relative;
}

.four-col .element
{
	height:15em;
	width:16.8em;
}

.three-col .element
{
	height:18em;
	width:22.9em;
}

.two-col .element
{
	height:25em;
	width:35.5em;
}

.four-col-with-text .element
{
	height:19em;
	width:16.8em;
}

.three-col-with-text .element
{
	height:21em;
	width:22.9em;
}

.two-col-with-text .element
{
	height:30em;
	width:35.5em;
}

.two-col-with-text .element img,.three-col-with-text .element img,.four-col-with-text .element img
{
	float:left;
	margin-bottom:0;
	width:100%;
}

.two-col-with-text .element a h3,.three-col-with-text .element a h3,.four-col-with-text .element a h3
{
	background-color:#f0f0f0;
	clear:both;
	font-weight:300;
	margin-top:0;
	padding:.7em;
}

.two-col-with-text .element a:hover h3,.three-col-with-text .element a:hover h3,.four-col-with-text .element a:hover h3
{
	color:#50b990;
}

.isotope-item
{
	z-index:2;
}

.isotope-hidden.isotope-item
{
	pointer-events:none;
	z-index:1;
}

.isotope,.isotope .isotope-item
{
	-moz-transition-duration:.8s;
	-o-transition-duration:.8s;
	-webkit-transition-duration:.8s;
	transition-duration:.8s;
}

.isotope
{
	-moz-transition-property:height, width;
	-o-transition-property:height, width;
	-webkit-transition-property:height, width;
	transition-property:height, width;
}

.isotope .isotope-item
{
	-moz-transition-property:0 opacity;
	-o-transition-property:top, left, opacity;
	-webkit-transition-property:0 opacity;
	transition-property:transform, opacity;
}

.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition
{
	-moz-transition-duration:0;
	-o-transition-duration:0;
	-webkit-transition-duration:0;
	transition-duration:0;
}

.isotope.infinite-scrolling
{
	-moz-transition:none;
	-o-transition:none;
	-webkit-transition:none;
	transition:none;
}

.list_carousel,.carousel-one-item
{
	overflow:hidden;
	width:48.4em;
	zoom:1;
}

.list_carousel ul,.carousel-one-item ul
{
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}

.list_carousel li,.carousel-one-item li
{
	color:#999;
	display:block;
	float:left;
	margin:0 15px;
	padding:0;
	position:relative;
	text-align:center;
	width:960px;
}

.carousel-one-item li
{
	margin:0!important;
}

.list_carousel.responsive
{
	margin-left:0;
	margin-top:-100px;
	width:auto;
}

.carousel-next,.carousel-prev
{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	background-image:url(../images/carousel_arrow.png);
	display:block;
	filter:alpha(opacity=50);
	float:left;
	height:17px;
	opacity:.5;
	position:relative;
	text-indent:-9999999px;
	width:11px;
}

.carousel-prev
{
	background-position:0 100%;
	margin-right:10px;
}

.carousel-prev:hover,.carousel-next:hover
{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	opacity:1;
}

.carousel-prev.disabled,.carousel-next.disabled
{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=20)!important;
	filter:alpha(opacity=20)!important;
	opacity:.2!important;
}

.related-carousel .caroufredsel_wrapper
{
	background:#f3f3f3;
	padding:13px 0;
}

.related-carousel #carousel-related
{
	margin-top:13px!important;
}

.testimony-carousel-wrap,.client-carousel-wrap,.related-carousel-wrap
{
	clear:both;
	float:left;
	padding-bottom:2em;
	width:100%;
}

.testimony-carousel-wrap,.related-carousel-wrap,.client-carousel-wrap,.line-strike-title
{
	text-align:center;
}

.testimony-carousel-header,.related-carousel-header,.client-carousel-header
{
	position:relative;
}

.testimony-carousel-header h2,.related-carousel-header h2,.client-carousel-header h2,.line-strike-title
{
	background:url(../images/line.gif) repeat-x left center;
	clear:both;
	display:block;
	font-size:.867em;
	letter-spacing:3px;
	margin-bottom:30px;
	text-transform:uppercase;
}

.testimony-carousel-header h2 span,.testimony-carousel-header .testimony-carousel-button,.related-carousel-header h2 span,.related-carousel-header .related-carousel-button,.client-carousel-header h2 span,.line-strike-title span
{
	background:#fff;
	padding:4px 20px;
}

.line-strike-title.align-left span,.testimony-carousel-header h2.align-left span,.related-carousel-header h2.align-left span,.client-carousel-header h2.align-left span
{
	padding:4px 20px 4px 0;
}

.testimony-carousel-header h2.align-left,.related-carousel-header h2.align-left,.client-carousel-header h2.align-left,.line-strike-title.align-left
{
	text-align:left!important;
}

.testimony-carousel-header .testimony-carousel-button,.related-carousel-header .related-carousel-button
{
	padding:0 0 0 20px;
	position:absolute;
	right:0;
	top:0;
}

.testimony-carousel li
{
	background:url(../images/quote.png) no-repeat center top;
}

.testimony-carousel blockquote
{
	font-size:inherit;
	text-align:center;
}

.testimony-carousel blockquote p
{
	font-family:Roboto, Arial, sans-serif;
	font-size:2.3em;
	font-weight:100;
	line-height:1.7;
	margin-bottom:20px;
}

.testimony-carousel blockquote small
{
	color:#3a3a3a;
	font-size:1.067em;
}

#comments-container h3
{
	border-top:1px solid #e5e5e5;
	clear:both;
	font-size:22px;
	margin-top:30px;
	padding-top:40px;
	position:relative;
	width:100%;
}

#comments
{
	clear:both;
	position:relative;
}

.pings-title
{
	font-size:16px;
	font-weight:700;
	margin-bottom:30px;
	text-align:center;
}

#comments .entry-icon
{
	background-position:-36px -272px;
	top:32px;
}

.layout-2cr #comments .entry-icon
{
	background-position:0 -272px;
}

#respond
{
	margin-top:75px;
	padding-bottom:30px;
	position:relative;
}

#comments .respond .entry-icon
{
	background-position:-36px -307px;
	height:36px;
}

.layout-2cr #comments .respond .entry-icon
{
	background-position:0 -307px;
}

.comment .respond
{
	margin-top:10px;
}

.comment #respond h3,.comment .respond .entry-icon
{
	background:none;
	margin:10px 0;
	padding:0;
	text-align:left;
}

.commentlist
{
	float:left;
	list-style-type:none;
	margin:20px 0 40px;
	padding-left:0;
	width:100%;
}

.pinglist
{
	list-style-type:decimal;
	margin:20px 0 40px 30px;
}

.comment
{
	border-top:1px solid #e5e5e5;
	padding-top:20px;
}

.comment >div
{
	margin-left:66px;
	padding-bottom:5px;
	position:relative;
	z-index:19;
}

.children
{
	list-style-type:none;
	margin-left:50px;
}

.comment span.avatar
{
	-moz-border-radius:24px;
	-webkit-border-radius:24px;
	background:#f1f1f1;
	border-radius:24px;
	float:left;
	left:-66px;
	margin:0 10px 0 0;
	padding:4px;
	position:absolute;
	top:0;
}

.comment img.avatar
{
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	vertical-align:bottom;
}

li.bypostauthor >span.avatar
{
	background:#74b61a;
}

.comment-meta
{
	color:#777;
	font-size:14px;
	line-height:21px;
	margin-bottom:15px;
}

.comment-meta a
{
	border-bottom:none;
	color:#777;
}

.comment-meta a:hover
{
	color:#000;
}

.comment-author cite
{
	font-style:normal;
	font-weight:700;
}

.nocomments
{
	padding:20px;
	text-align:center;
}

.comment-body ul
{
	list-style-type:disc;
}

.comment-body ol
{
	list-style-type:decimal;
}

#commentform
{
	margin-top:20px;
}

#commentform input
{
	float:left;
	margin-right:10px;
}

#commentform textarea
{
	max-width:90%;
	width:90%;
}

#commentform label,#commentform span

{
	line-height:18px;
	position:relative;
	top:6px;
}

#commentform p
{
	margin-bottom:15px;
	overflow:hidden;
}

#commentform .comment-form-comment
{
	margin-bottom:10px;
}

#commentform .comment-form-comment label
{
	float:left;
	padding-bottom:10px;
	width:100%;
}

p.form-submit
{
	margin-bottom:0!important;
}

#footer
{
	background-color:#3b2313;
	bottom:0;
	height: 80px;;
	width:100%;
	z-index:100;
}

.footer-overlay
{
	float:left;
	height:100%;
	width:100%;
}

#footer .footer-box
{
	float:left;
	margin-bottom:30px;
	width:100%;
}

#footer h3
{
	color:#fefefe!important;
	font-size:.9em;
	font-weight:700;
	letter-spacing:3px;
	margin-bottom:30px;
	text-transform:uppercase;
}

#footer h3,#footer p,#footer ul li
{
	color:#fdfdfd;
}

#footer a
{
	color:#fefefe;
}

#footer a:hover
{
	color:#fff;
}

#footer .footer-logo
{
	margin-bottom:27px;
	margin-top:6px;
}

#footer #twitter_update_list,#footer ul
{
	padding:0;
}

#footer ul li
{
	list-style:none;
	padding:0;
}

#footer .title span
{
	border-top:1px solid #ffba61;
}

#footer #twitter_update_list li
{
	border-bottom:1px solid #960;
	font-family:'Droid Serif', Georgia, serif;
	font-style:italic;
	line-height:1.6;
	list-style:none;
	margin-bottom:20px;
	padding-bottom:20px;
}

#footer #twitter_update_list li.lastTweet
{
	border-bottom:none;
}

.footer-card
{
	padding:10px; 0;
}

#footer .footer-subcontent
{
	border-bottom:1px solid #D1A578;
}

#footer .copyright
{
	float:left;
	padding-top:20px;
}

#footer .copyright a
{
	font-weight:700;
}

#footer .social
{
	float:right;
}

.recent-posts-list li
{
	line-height:1.6;
	margin-bottom:10px;
	padding-bottom:10px;
}

.social,.social-dark
{
	padding:0;
}

.social li,.social-dark li
{
	text-indent:-999999px;
}

.social li,.social li a,.social-dark li,.social-dark li a
{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	display:block;
	filter:alpha(opacity=50);
	float:left;
	height:32px;
	list-style:none;
	opacity:.5;
	width:32px;
}

.social li,.social li a:hover,.social-dark li,.social-dark li a:hover
{
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	opacity:1;
}

.social li.social-facebook a
{
	background:url(../images/social/facebook.png) no-repeat center center;
}

.social li.social-twitter a
{
	background:url(../images/social/twitter.png) no-repeat center center;
}

.social li.social-flickr a
{
	background:url(../images/social/flickr.png) no-repeat center center;
}

.social li.social-instagram a
{
	background:url(../images/social/instagram.png) no-repeat center center;
}

.social li.social-dribbble a
{
	background:url(../images/social/dribbble.png) no-repeat center center;
}

.social li.social-pinterest a
{
	background:url(../images/social/pinterest.png) no-repeat center center;
}

.social li.social-feed a
{
	background:url(../images/social/feed.png) no-repeat center center;
}

.social li.social-github a
{
	background:url(../images/social/github.png) no-repeat center center;
}

.social-dark li.social-facebook a
{
	background:url(../images/social/dark/facebook.png) no-repeat center center;
}

.social-dark li.social-twitter a
{
	background:url(../images/social/dark/twitter.png) no-repeat center center;
}

.social-dark li.social-flickr a
{
	background:url(../images/social/dark/flickr.png) no-repeat center center;
}

.social-dark li.social-instagram a
{
	background:url(../images/social/dark/instagram.png) no-repeat center center;
}

.social-dark li.social-dribbble a
{
	background:url(../images/social/dark/dribbble.png) no-repeat center center;
}

.social-dark li.social-pinterest a
{
	background:url(../images/social/dark/pinterest.png) no-repeat center center;
}

.social-dark li.social-feed a
{
	background:url(../images/social/dark/feed.png) no-repeat center center;
}

.social-dark li.social-github a
{
	background:url(../images/social/dark/github.png) no-repeat center center;
}.no-js body #page #main-outer .client-carousel-wrap #main-outer2 .bar_alt .wrap-center .flexslider .slides li .wrap-center .caption-wrap> h2:first-child:first-letter {
	font-family: Tahoma, Geneva, sans-serif;
}
.no-js body .page-shadow #footer .wrap-center .row .one-half.end .social a:hover {
	color:#CCC;
}
.no-js body .page-shadow #footer .wrap-center .row .one-half.end .social a {
	font-weight:normal;
}
.no-js body #page #main-outer #main .client-carousel-wrap #main-outer2 #main .columns {
	margin-top:-50px
}
.no-js body #page #main-outer #main .client-carousel-wrap #main-outer2 #main .client-carousel-wrap {
	margin-top: 25px;
}
.no-js body #page #main-outer #main .client-carousel-wrap #main-outer2 #main .columns .row .one-fourth .team-member .member-info p {
	font-size:12px
}
.no-js body #page #main-outer #main .client-carousel-wrap #main-outer2 #main .columns .row .one-half.end .team-member .member-info p {'
	font-size:12px
}
.no-js body #page #main-outer #main .client-carousel-wrap #main-outer2 #main .columns .row .one-third p {
	font-size:12px
}
.no-js body #page #main-outer #main .client-carousel-wrap #main-outer2 #main .columns .row .one-half .team-member .member-info p {
	font-size:12px
}
.no-js body #page #main-outer .client-carousel-wrap #main-outer2 .bar_alt .wrap-center .flexslider .slides li .wrap-center .caption-wrap h2 {
font-size:1.3em; font-family:'Roboto','Arial',sans-serif;
}
